PHP upgrade on Elastix 1.6.x

Discussion in 'General' started by igort, Mar 25, 2011.

  1. igort

    Joined:
    May 5, 2008
    Messages:
    13
    Likes Received:
    0
    Is it safe for Elastix 1.6.2-27 upgrade PHP from 5.1.6 to 5.2.10? I need it for applications that require PHP 5.2.

    Thanks.
    Igor
     
  2. fmvillares

    Joined:
    Sep 8, 2007
    Messages:
    1,785
    Likes Received:
    0
    probably not, probably yes....make a complete backup and a test system and try to upgrade...
     

Share This Page